.artist-wrap .tvasahiLp-archivelist__item li.column7 {
    width: 130px;
}
.sub-tittle {
    padding-left: 1em;
    padding-bottom: 10px;
    font-size: 1.1em;
}

@media screen and (max-width: 768px) {
    .artist-wrap .tvasahiLp-archivelist__item li.column7 {
        width: 48%;
    }
    .sub-tittle {
        padding-left: .5em;
        font-size: .9em;
    }
}